Index: /branches/version-2_5-dev/data/class/SC_MobileImage.php
===================================================================
--- /branches/version-2_5-dev/data/class/SC_MobileImage.php	(revision 19807)
+++ /branches/version-2_5-dev/data/class/SC_MobileImage.php	(revision 19833)
@@ -95,5 +95,5 @@
                 $converted = $imageConverter->execute($realpath);
                 if (isset($converted['outputImageName'])) {
-                    $buffer = str_replace($path, MOBILE_IMAGE_URL . '/' . $converted['outputImageName'], $buffer);
+                    $buffer = str_replace($path, MOBILE_IMAGE_URL_PATH . '/' . $converted['outputImageName'], $buffer);
                 } else {
                     $buffer = str_replace($images[0][$key], '<!--No image-->', $buffer);
Index: /branches/version-2_5-dev/data/mtb_constants_init.php
===================================================================
--- /branches/version-2_5-dev/data/mtb_constants_init.php	(revision 19821)
+++ /branches/version-2_5-dev/data/mtb_constants_init.php	(revision 19833)
@@ -67,5 +67,5 @@
 define('GRAPH_REALDIR', HTML_REALDIR . "upload/graph_image/");
 /** グラフURL */
-define('GRAPH_URL', URL_PATH . "upload/graph_image/");
+define('GRAPH_URL_PATH', URL_PATH . "upload/graph_image/");
 /** 円グラフ最大表示数 */
 define('GRAPH_PIE_MAX', 10);
@@ -227,47 +227,39 @@
 define('IMAGE_SAVE_REALDIR', HTML_REALDIR . "upload/save_image/");
 /** 画像一時保存URL */
-define('IMAGE_TEMP_URL', URL_PATH . "upload/temp_image/");
+define('IMAGE_TEMP_URL_PATH', URL_PATH . "upload/temp_image/");
 /** 画像保存先URL */
-define('IMAGE_SAVE_URL', URL_PATH . "upload/save_image/");
+define('IMAGE_SAVE_URL_PATH', URL_PATH . "upload/save_image/");
 /** RSS用画像一時保存URL */
-define('IMAGE_TEMP_URL_RSS', HTTP_URL . "upload/temp_image/");
+define('IMAGE_TEMP_RSS_URL', HTTP_URL . "upload/temp_image/");
 /** RSS用画像保存先URL */
-define('IMAGE_SAVE_URL_RSS', HTTP_URL . "upload/save_image/");
+define('IMAGE_SAVE_RSS_URL', HTTP_URL . "upload/save_image/");
 /** エンコードCSVの一時保存先 */
 define('CSV_TEMP_REALDIR', DATA_REALDIR . "upload/csv/");
 /** 画像がない場合に表示 */
-define('NO_IMAGE_URL', TPL_DIR . "img/picture/img_blank.gif");
-/** 画像がない場合に表示 */
 define('NO_IMAGE_DIR', USER_TEMPLATE_REALDIR . "img/picture/img_blank.gif");
 /** システム管理トップ */
-define('URL_SYSTEM_TOP', URL_PATH . ADMIN_DIR . "system/" . DIR_INDEX_URL);
+define('ADMIN_SYSTEM_URL_PATH', URL_PATH . ADMIN_DIR . "system/" . DIR_INDEX_URL);
 /** 規格登録 */
-define('URL_CLASS_REGIST', URL_PATH . ADMIN_DIR . "products/class.php");
+define('ADMIN_CLASS_REGIST_URL_PATH', URL_PATH . ADMIN_DIR . "products/class.php");
 /** 郵便番号入力 */
-define('URL_INPUT_ZIP', URL_PATH . "input_zip.php");
+define('INPUT_ZIP_URL_PATH', URL_PATH . "input_zip.php");
 /** 配送業者登録 */
-define('URL_DELIVERY_TOP', URL_PATH . ADMIN_DIR . "basis/delivery.php");
+define('ADMIN_DELIVERY_URL_PATH', URL_PATH . ADMIN_DIR . "basis/delivery.php");
 /** 支払い方法登録 */
-define('URL_PAYMENT_TOP', URL_PATH . ADMIN_DIR . "basis/payment.php");
-/** サイト管理情報登録 */
-define('URL_CONTROL_TOP', URL_PATH . ADMIN_DIR . "basis/control.php");
+define('ADMIN_PAYMENT_URL_PATH', URL_PATH . ADMIN_DIR . "basis/payment.php");
 /** ホーム */
-define('URL_HOME', URL_PATH . ADMIN_DIR . "home.php");
+define('ADMIN_HOME_URL_PATH', URL_PATH . ADMIN_DIR . "home.php");
 /** ログインページ */
-define('URL_LOGIN', URL_PATH . ADMIN_DIR . "" . DIR_INDEX_URL);
+define('ADMIN_LOGIN_URL_PATH', URL_PATH . ADMIN_DIR . DIR_INDEX_URL);
 /** 商品検索ページ */
-define('URL_SEARCH_TOP', URL_PATH . ADMIN_DIR . "products/" . DIR_INDEX_URL);
+define('ADMIN_PRODUCTS_URL_PATH', URL_PATH . ADMIN_DIR . "products/" . DIR_INDEX_URL);
 /** 注文編集ページ */
-define('URL_ORDER_EDIT', URL_PATH . ADMIN_DIR . "order/edit.php");
+define('ADMIN_ORDER_EDIT_URL_PATH', URL_PATH . ADMIN_DIR . "order/edit.php");
 /** 注文編集ページ */
-define('URL_SEARCH_ORDER', URL_PATH . ADMIN_DIR . "order/" . DIR_INDEX_URL);
+define('ADMIN_ORDER_URL_PATH', URL_PATH . ADMIN_DIR . "order/" . DIR_INDEX_URL);
 /** 注文編集ページ */
-define('URL_ORDER_MAIL', URL_PATH . ADMIN_DIR . "order/mail.php");
+define('ADMIN_ORDER_MAIL_URL_PATH', URL_PATH . ADMIN_DIR . "order/mail.php");
 /** ログアウトページ */
-define('URL_LOGOUT', URL_PATH . ADMIN_DIR . "logout.php");
-/** システム管理CSV出力ページ */
-define('URL_SYSTEM_CSV', URL_PATH . ADMIN_DIR . "system/member_csv.php");
-/** 管理機能用CSS保管ディレクトリ */
-define('URL_ADMIN_CSS', URL_PATH . ADMIN_DIR . "css/");
+define('ADMIN_LOGOUT_URL_PATH', URL_PATH . ADMIN_DIR . "logout.php");
 /** アクセス成功 */
 define('SUCCESS', 0);
@@ -336,33 +328,27 @@
 define('SEPA_CATLIST', " | ");
 /** 会員情報入力 */
-define('URL_SHOP_TOP', HTTPS_URL . "shopping/" . DIR_INDEX_URL);
+define('SHOPPING_URL', HTTPS_URL . "shopping/" . DIR_INDEX_URL);
 /** 会員登録ページTOP */
-define('URL_ENTRY_TOP', HTTPS_URL . "entry/" . DIR_INDEX_URL);
+define('ENTRY_URL', HTTPS_URL . "entry/" . DIR_INDEX_URL);
 /** サイトトップ */
-define('URL_SITE_TOP', URL_PATH . DIR_INDEX_URL);
+define('TOP_URL_PATH', URL_PATH . DIR_INDEX_URL);
 /** カートトップ */
-define('URL_CART_TOP', URL_PATH . "cart/" . DIR_INDEX_URL);
+define('CART_URL_PATH', URL_PATH . "cart/" . DIR_INDEX_URL);
 /** お届け先設定 */
-define('URL_DELIV_TOP', URL_PATH . "shopping/deliv.php");
+define('DELIV_URL_PATH', URL_PATH . "shopping/deliv.php");
 /** Myページトップ */
 define('URL_MYPAGE_TOP', HTTPS_URL . "mypage/login.php");
 /** 購入確認ページ */
-define('URL_SHOP_CONFIRM', URL_PATH . "shopping/confirm.php");
+define('SHOPPING_CONFIRM_URL_PATH', URL_PATH . "shopping/confirm.php");
 /** お支払い方法選択ページ */
-define('URL_SHOP_PAYMENT', URL_PATH . "shopping/payment.php");
+define('SHOPPING_PAYMENT_URL_PATH', URL_PATH . "shopping/payment.php");
 /** 購入完了画面 */
-define('URL_SHOP_COMPLETE', URL_PATH . "shopping/complete.php");
-/** カード決済画面 */
-define('URL_SHOP_CREDIT', URL_PATH . "shopping/card.php");
-/** ローン決済画面 */
-define('URL_SHOP_LOAN', URL_PATH . "shopping/loan.php");
-/** コンビニ決済画面 */
-define('URL_SHOP_CONVENIENCE', URL_PATH . "shopping/convenience.php");
+define('SHOPPING_COMPLETE_URL_PATH', URL_PATH . "shopping/complete.php");
 /** モジュール追加用画面 */
-define('URL_SHOP_MODULE', URL_PATH . "shopping/load_payment_module.php");
+define('SHOPPING_MODULE_URL_PATH', URL_PATH . "shopping/load_payment_module.php");
 /** 商品詳細(HTML出力) */
-define('DETAIL_P_HTML', URL_PATH . "products/detail.php?product_id=");
+define('P_DETAIL_URL_PATH', URL_PATH . "products/detail.php?product_id=");
 /** マイページお届け先URL */
-define('MYPAGE_DELIVADDR_URL', URL_PATH . "mypage/delivery.php");
+define('MYPAGE_DELIVADDR_URL_PATH', URL_PATH . "mypage/delivery.php");
 /** メールアドレス種別 */
 define('MAIL_TYPE_PC', 1);
@@ -464,21 +450,21 @@
 define('MOBILE_IMAGE_REALDIR', HTML_REALDIR . "upload/mobile_image/");
 /** 携帯電話向け変換画像保存ディレクトリ */
-define('MOBILE_IMAGE_URL', URL_PATH . "upload/mobile_image/");
+define('MOBILE_IMAGE_URL_PATH', URL_PATH . "upload/mobile_image/");
 /** モバイルURL */
-define('MOBILE_URL_SITE_TOP', MOBILE_URL_PATH . DIR_INDEX_URL);
+define('MOBILE_TOP_URL_PATH', MOBILE_URL_PATH . DIR_INDEX_URL);
 /** カートトップ */
-define('MOBILE_URL_CART_TOP', MOBILE_URL_PATH . "cart/" . DIR_INDEX_URL);
+define('MOBILE_CART_URL_PATH', MOBILE_URL_PATH . "cart/" . DIR_INDEX_URL);
 /** 会員情報入力 */
-define('MOBILE_URL_SHOP_TOP', MOBILE_HTTPS_URL . "shopping/" . DIR_INDEX_URL);
+define('MOBILE_SHOPPING_URL', MOBILE_HTTPS_URL . "shopping/" . DIR_INDEX_URL);
 /** 購入確認ページ */
-define('MOBILE_URL_SHOP_CONFIRM', MOBILE_URL_PATH . "shopping/confirm.php");
+define('MOBILE_SHOPPING_CONFIRM_URL_PATH', MOBILE_URL_PATH . "shopping/confirm.php");
 /** お支払い方法選択ページ */
-define('MOBILE_URL_SHOP_PAYMENT', MOBILE_URL_PATH . "shopping/payment.php");
+define('MOBILE_SHOPPING_PAYMENT_URL_PATH', MOBILE_URL_PATH . "shopping/payment.php");
 /** 商品詳細(HTML出力) */
-define('MOBILE_DETAIL_P_HTML', MOBILE_URL_PATH . "products/detail.php?product_id=");
+define('MOBILE_P_DETAIL_URL_PATH', MOBILE_URL_PATH . "products/detail.php?product_id=");
 /** 購入完了画面 */
-define('MOBILE_URL_SHOP_COMPLETE', MOBILE_URL_PATH . "shopping/complete.php");
+define('MOBILE_SHOPPING_COMPLETE_URL_PATH', MOBILE_URL_PATH . "shopping/complete.php");
 /** モジュール追加用画面 */
-define('MOBILE_URL_SHOP_MODULE', MOBILE_URL_PATH . "shopping/load_payment_module.php");
+define('MOBILE_SHOPPING_MODULE_URL_PATH', MOBILE_URL_PATH . "shopping/load_payment_module.php");
 /** セッション維持方法：useCookie|useRequest */
 define('SESSION_KEEP_METHOD', "useCookie");
Index: /branches/version-2_5-dev/html/user_data/plugins/recommend/tpl/bloc.tpl
===================================================================
--- /branches/version-2_5-dev/html/user_data/plugins/recommend/tpl/bloc.tpl	(revision 19802)
+++ /branches/version-2_5-dev/html/user_data/plugins/recommend/tpl/bloc.tpl	(revision 19833)
@@ -13,10 +13,10 @@
             <div class="whoboughtleft"><!--{* XXX whoboughtleft は本来左列用なので、動作に不具合があるかもしれない。 *}-->
                 
-                <a href="<!--{$smarty.const.DETAIL_P_HTML}--><!--{$arrProduct.product_id}-->">
+                <a href="<!--{$smarty.const.P_DETAIL_URL_PATH}--><!--{$arrProduct.product_id}-->">
                     <img src="<!--{$smarty.const.URL_PATH}-->resize_image.php?image=<!--{$arrProduct.main_list_image|sfNoImageMainList|escape}-->&amp;width=65&amp;height=65" alt="<!--{$arrProduct.name|escape}-->" /></a>
 
                 <!--{assign var=price02_min value=`$arrProduct.price02_min`}-->
                 <!--{assign var=price02_max value=`$arrProduct.price02_max`}-->
-                <h3><a href="<!--{$smarty.const.DETAIL_P_HTML}--><!--{$arrProduct.product_id}-->"><!--{$arrProduct.name|escape}--></a></h3>
+                <h3><a href="<!--{$smarty.const.P_DETAIL_URL_PATH}--><!--{$arrProduct.product_id}-->"><!--{$arrProduct.name|escape}--></a></h3>
 
                 <p class="sale_price"><!--{$smarty.const.SALE_PRICE_TITLE}--><span class="mini">(税込)</span>：<span class="price">
Index: /branches/version-2_5-dev/html/admin/system/check.php
===================================================================
--- /branches/version-2_5-dev/html/admin/system/check.php	(revision 18701)
+++ /branches/version-2_5-dev/html/admin/system/check.php	(revision 19833)
@@ -41,5 +41,5 @@
 
 // ページの表示
-$location = "Location: " . URL_SYSTEM_TOP . "?pageno=".$_GET['pageno'];
+$location = "Location: " . ADMIN_SYSTEM_URL_PATH . "?pageno=".$_GET['pageno'];
 header($location);
 ?>
Index: /branches/version-2_5-dev/html/install/sql/insert_data.sql
===================================================================
--- /branches/version-2_5-dev/html/install/sql/insert_data.sql	(revision 19822)
+++ /branches/version-2_5-dev/html/install/sql/insert_data.sql	(revision 19833)
@@ -1076,5 +1076,5 @@
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('FAVORITE_ERROR', '13', 46, '一般サイトエラー');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('GRAPH_REALDIR', 'HTML_REALDIR . "upload/graph_image/"', 49, 'グラフ格納ディレクトリ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('GRAPH_URL', 'URL_PATH . "upload/graph_image/"', 50, 'グラフURL');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('GRAPH_URL_PATH', 'URL_PATH . "upload/graph_image/"', 50, 'グラフURL');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('GRAPH_PIE_MAX', '10', 51, '円グラフ最大表示数');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('GRAPH_LABEL_MAX', '40', 52, 'グラフのラベルの文字数');
@@ -1156,26 +1156,22 @@
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_TEMP_REALDIR', 'HTML_REALDIR . "upload/temp_image/"', 150, '画像一時保存');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_SAVE_REALDIR', 'HTML_REALDIR . "upload/save_image/"', 151, '画像保存先');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_TEMP_URL', 'URL_PATH . "upload/temp_image/"', 152, '画像一時保存URL');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_SAVE_URL', 'URL_PATH . "upload/save_image/"', 153, '画像保存先URL');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_TEMP_URL_RSS', 'HTTP_URL . "upload/temp_image/"', 154, 'RSS用画像一時保存URL');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_SAVE_URL_RSS', 'HTTP_URL . "upload/save_image/"', 155, 'RSS用画像保存先URL');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_TEMP_URL_PATH', 'URL_PATH . "upload/temp_image/"', 152, '画像一時保存URL');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_SAVE_URL_PATH', 'URL_PATH . "upload/save_image/"', 153, '画像保存先URL');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_TEMP_RSS_URL', 'HTTP_URL . "upload/temp_image/"', 154, 'RSS用画像一時保存URL');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('IMAGE_SAVE_RSS_URL', 'HTTP_URL . "upload/save_image/"', 155, 'RSS用画像保存先URL');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('CSV_TEMP_REALDIR', 'DATA_REALDIR . "upload/csv/"', 156, 'エンコードCSVの一時保存先');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('NO_IMAGE_URL', 'TPL_DIR . "img/picture/img_blank.gif"', 157, '画像がない場合に表示');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('NO_IMAGE_DIR', 'USER_TEMPLATE_REALDIR . "img/picture/img_blank.gif"', 158, '画像がない場合に表示');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SYSTEM_TOP', 'URL_PATH . ADMIN_DIR . "system/" . DIR_INDEX_URL', 159, 'システム管理トップ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_CLASS_REGIST', 'URL_PATH . ADMIN_DIR . "products/class.php"', 160, '規格登録');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_INPUT_ZIP', 'URL_PATH . "input_zip.php"', 161, '郵便番号入力');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_DELIVERY_TOP', 'URL_PATH . ADMIN_DIR . "basis/delivery.php"', 162, '配送業者登録');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_PAYMENT_TOP', 'URL_PATH . ADMIN_DIR . "basis/payment.php"', 163, '支払い方法登録');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_CONTROL_TOP', 'URL_PATH . ADMIN_DIR . "basis/control.php"', 164, 'サイト管理情報登録');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_HOME', 'URL_PATH . ADMIN_DIR . "home.php"', 165, 'ホーム');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_LOGIN', 'URL_PATH . ADMIN_DIR . "" . DIR_INDEX_URL', 166, 'ログインページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SEARCH_TOP', 'URL_PATH . ADMIN_DIR . "products/" . DIR_INDEX_URL', 167, '商品検索ページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_ORDER_EDIT', 'URL_PATH . ADMIN_DIR . "order/edit.php"', 168, '注文編集ページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SEARCH_ORDER', 'URL_PATH . ADMIN_DIR . "order/" . DIR_INDEX_URL', 169, '注文編集ページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_ORDER_MAIL', 'URL_PATH . ADMIN_DIR . "order/mail.php"', 170, '注文編集ページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_LOGOUT', 'URL_PATH . ADMIN_DIR . "logout.php"', 171, 'ログアウトページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SYSTEM_CSV', 'URL_PATH . ADMIN_DIR . "system/member_csv.php"', 172, 'システム管理CSV出力ページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_ADMIN_CSS', 'URL_PATH . ADMIN_DIR . "css/"', 173, '管理機能用CSS保管ディレクトリ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_SYSTEM_URL_PATH', 'URL_PATH . ADMIN_DIR . "system/" . DIR_INDEX_URL', 159, 'システム管理トップ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_CLASS_REGIST_URL_PATH', 'URL_PATH . ADMIN_DIR . "products/class.php"', 160, '規格登録');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('INPUT_ZIP_URL_PATH', 'URL_PATH . "input_zip.php"', 161, '郵便番号入力');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_DELIVERY_URL_PATH', 'URL_PATH . ADMIN_DIR . "basis/delivery.php"', 162, '配送業者登録');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_PAYMENT_URL_PATH', 'URL_PATH . ADMIN_DIR . "basis/payment.php"', 163, '支払い方法登録');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_HOME_URL_PATH', 'URL_PATH . ADMIN_DIR . "home.php"', 165, 'ホーム');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_LOGIN_URL_PATH', 'URL_PATH . ADMIN_DIR . DIR_INDEX_URL', 166, 'ログインページ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_PRODUCTS_URL_PATH', 'URL_PATH . ADMIN_DIR . "products/" . DIR_INDEX_URL', 167, '商品検索ページ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_ORDER_EDIT_URL_PATH', 'URL_PATH . ADMIN_DIR . "order/edit.php"', 168, '注文編集ページ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_ORDER_URL_PATH', 'URL_PATH . ADMIN_DIR . "order/" . DIR_INDEX_URL', 169, '注文編集ページ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_ORDER_MAIL_URL_PATH', 'URL_PATH . ADMIN_DIR . "order/mail.php"', 170, '注文編集ページ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ADMIN_LOGOUT_URL_PATH', 'URL_PATH . ADMIN_DIR . "logout.php"', 171, 'ログアウトページ');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SUCCESS', '0', 176, 'アクセス成功');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MEMBER_PMAX', '10', 182, 'メンバー管理ページ表示行数');
@@ -1211,19 +1207,16 @@
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SEPA_CATNAVI', '" > "', 235, 'カテゴリ区切り文字');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SEPA_CATLIST', '" | "', 236, 'カテゴリ区切り文字');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SHOP_TOP', 'HTTPS_URL . "shopping/" . DIR_INDEX_URL', 237, '会員情報入力');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_ENTRY_TOP', 'HTTPS_URL . "entry/" . DIR_INDEX_URL', 238, '会員登録ページTOP');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SITE_TOP', 'URL_PATH . DIR_INDEX_URL', 239, 'サイトトップ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_CART_TOP', 'URL_PATH . "cart/" . DIR_INDEX_URL', 240, 'カートトップ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_DELIV_TOP', 'URL_PATH . "shopping/deliv.php"', 241, 'お届け先設定');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SHOPPING_URL', 'HTTPS_URL . "shopping/" . DIR_INDEX_URL', 237, '会員情報入力');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('ENTRY_URL', 'HTTPS_URL . "entry/" . DIR_INDEX_URL', 238, '会員登録ページTOP');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('TOP_URL_PATH', 'URL_PATH . DIR_INDEX_URL', 239, 'サイトトップ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('CART_URL_PATH', 'URL_PATH . "cart/" . DIR_INDEX_URL', 240, 'カートトップ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('DELIV_URL_PATH', 'URL_PATH . "shopping/deliv.php"', 241, 'お届け先設定');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_MYPAGE_TOP', 'HTTPS_URL . "mypage/login.php"', 242, 'Myページトップ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SHOP_CONFIRM', 'URL_PATH . "shopping/confirm.php"', 243, '購入確認ページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SHOP_PAYMENT', 'URL_PATH . "shopping/payment.php"', 244, 'お支払い方法選択ページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SHOP_COMPLETE', 'URL_PATH . "shopping/complete.php"', 245, '購入完了画面');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SHOP_CREDIT', 'URL_PATH . "shopping/card.php"', 246, 'カード決済画面');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SHOP_LOAN', 'URL_PATH . "shopping/loan.php"', 247, 'ローン決済画面');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SHOP_CONVENIENCE', 'URL_PATH . "shopping/convenience.php"', 248, 'コンビニ決済画面');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('URL_SHOP_MODULE', 'URL_PATH . "shopping/load_payment_module.php"', 249, 'モジュール追加用画面');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('DETAIL_P_HTML', 'URL_PATH . "products/detail.php?product_id="', 253, '商品詳細(HTML出力)');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MYPAGE_DELIVADDR_URL', 'URL_PATH . "mypage/delivery.php"', 254, 'マイページお届け先URL');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SHOPPING_CONFIRM_URL_PATH', 'URL_PATH . "shopping/confirm.php"', 243, '購入確認ページ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SHOPPING_PAYMENT_URL_PATH', 'URL_PATH . "shopping/payment.php"', 244, 'お支払い方法選択ページ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SHOPPING_COMPLETE_URL_PATH', 'URL_PATH . "shopping/complete.php"', 245, '購入完了画面');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SHOPPING_MODULE_URL_PATH', 'URL_PATH . "shopping/load_payment_module.php"', 249, 'モジュール追加用画面');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('P_DETAIL_URL_PATH', 'URL_PATH . "products/detail.php?product_id="', 253, '商品詳細(HTML出力)');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MYPAGE_DELIVADDR_URL_PATH', 'URL_PATH . "mypage/delivery.php"', 254, 'マイページお届け先URL');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MAIL_TYPE_PC', '1', 255, 'メールアドレス種別');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MAIL_TYPE_MOBILE', '2', 256, 'メールアドレス種別');
@@ -1275,13 +1268,13 @@
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_KARA_MAIL_ADDRESS_DOMAIN', '""', 406, '空メール受け付けアドレスのドメイン部分');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_IMAGE_REALDIR', 'HTML_REALDIR . "upload/mobile_image/"', 408, '携帯電話向け変換画像保存ディレクトリ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_IMAGE_URL', 'URL_PATH . "upload/mobile_image/"', 409, '携帯電話向け変換画像保存ディレクトリ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_URL_SITE_TOP', 'MOBILE_URL_PATH . DIR_INDEX_URL', 410, 'モバイルURL');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_URL_CART_TOP', 'MOBILE_URL_PATH . "cart/" . DIR_INDEX_URL', 411, 'カートトップ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_URL_SHOP_TOP', 'MOBILE_HTTPS_URL . "shopping/" . DIR_INDEX_URL', 412, '会員情報入力');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_URL_SHOP_CONFIRM', 'MOBILE_URL_PATH . "shopping/confirm.php"', 413, '購入確認ページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_URL_SHOP_PAYMENT', 'MOBILE_URL_PATH . "shopping/payment.php"', 414, 'お支払い方法選択ページ');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_DETAIL_P_HTML', 'MOBILE_URL_PATH . "products/detail.php?product_id="', 415, '商品詳細(HTML出力)');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_URL_SHOP_COMPLETE', 'MOBILE_URL_PATH . "shopping/complete.php"', 416, '購入完了画面');
-INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_URL_SHOP_MODULE', 'MOBILE_URL_PATH . "shopping/load_payment_module.php"', 417, 'モジュール追加用画面');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_IMAGE_URL_PATH', 'URL_PATH . "upload/mobile_image/"', 409, '携帯電話向け変換画像保存ディレクトリ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_TOP_URL_PATH', 'MOBILE_URL_PATH . DIR_INDEX_URL', 410, 'モバイルURL');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_CART_URL_PATH', 'MOBILE_URL_PATH . "cart/" . DIR_INDEX_URL', 411, 'カートトップ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_SHOPPING_URL', 'MOBILE_HTTPS_URL . "shopping/" . DIR_INDEX_URL', 412, '会員情報入力');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_SHOPPING_CONFIRM_URL_PATH', 'MOBILE_URL_PATH . "shopping/confirm.php"', 413, '購入確認ページ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_SHOPPING_PAYMENT_URL_PATH', 'MOBILE_URL_PATH . "shopping/payment.php"', 414, 'お支払い方法選択ページ');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_P_DETAIL_URL_PATH', 'MOBILE_URL_PATH . "products/detail.php?product_id="', 415, '商品詳細(HTML出力)');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_SHOPPING_COMPLETE_URL_PATH', 'MOBILE_URL_PATH . "shopping/complete.php"', 416, '購入完了画面');
+INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('MOBILE_SHOPPING_MODULE_URL_PATH', 'MOBILE_URL_PATH . "shopping/load_payment_module.php"', 417, 'モジュール追加用画面');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SESSION_KEEP_METHOD', '"useCookie"', 418, 'セッション維持方法：useCookie|useRequest');
 INSERT INTO mtb_constants (id, name, rank, remarks) VALUES ('SESSION_LIFETIME', '1800', 419, 'セッションの存続時間 (秒)');
